/.
/usr
/usr/share
/usr/share/doc
/usr/share/doc/libmount1
/usr/share/doc/libmount1/changelog.Debian.gz
/usr/share/doc/libmount1/changelog.gz
/usr/share/doc/libmount1/copyright
/lib
/lib/i386-linux-gnu
/lib/i386-linux-gnu/libmount.so.1.1.0
/lib/i386-linux-gnu/libmount.so.1
